Pular para o conteúdo principal
POST
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
Criar solicitação de exportação das etapas da Transação
curl --request POST \
  --url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json-patch+json' \
  --data '
{
  "filters": {
    "startDate": "2025-12-17T15:36:38.524Z",
    "skillId": "<string>",
    "transactionId": "<string>",
    "endDate": "2023-11-07T05:31:56Z"
  },
  "sendEmailNotification": true
}
'
{
  "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Corpo

filters
object

Filtros das etapas da transação

sendEmailNotification
boolean

Permite o envio de uma notificação ao término do processamento da solicitação

Resposta

OK

requestId
string<uuid>